---
group:
  name: istio
  description: ''
  projects:
  - name: istio
    description: ''
    mirrorRelease: false
    topic: api-management,circuit-breaker,consul,enforce-policies,envoy,fault-injection,kubernetes,lyft-envoy,microservice,microservices,nomad,polyglot-microservices,proxies,request-routing,resiliency,service-mesh
